
.mb-30{
    margin-bottom: 30px;
}
.row.kf-training-wrap {
    margin-right: 0px;
    margin-left: 0px;
}

.text-white {
    color: #fff;
}

.top_left_sign {
    margin: 10px;
}

.kf-gym-banner .kode-caption h4 {
    background: transparent;
}

.kf-gym-banner .kode-caption h4:before{
	display: none;
}

.kf-gym-banner .kode-caption h3 {
    background: transparent;
}

.kf-gym-banner .kode-caption h3:before{
	display: none;
}

/*input[type="email"] {
    border-width: 1px;
    padding: 10px 20px 10px;
    margin-bottom: 30px;
    height: auto;
        box-sizing: border-box;
    border: 1px solid #e1e1e1;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 40px;
    height: 40px;
    outline: none;
    vertical-align: middle;
}*/
/*
 {
    padding: 0px 104px 0px !important;

}*/

.inputdec-2 input[type="text"], .inputdec-2 input[type="email"] {
    border-width: 1px;
    padding: 10px 20px 10px;
    margin-bottom: 30px;
    height: auto;
    float: left;
    width: 100%;
    border-color: #dfdfdf;
    border-style: solid;   
    line-height: normal;
    font-size: 16px;
    color: #666;

}

.inputdec-2 input[type="textarea"] {
    color: #000;
}


.input-dec input[type="text"]:focus{
    color: #000;
}


.input-dec input[type="message"]:focus{
    color: #000;
}

.input-dec textarea:focus{
    color: #000;
}

.inputdec-2 textarea:focus, .inputdec-2 input[type="email"]:focus {
    padding: 10px 25px;
    -webkit-box-shadow: 0 0 5px 0 rgba(2, 151, 220, 0.33) inset; 
}

.input-dec > input[type="email"]:focus {
    border-color: rgba(2, 151, 220, 0.33);
}


/*demo*/

.about-us-section .special-feature .s-feature-box {
    background-color: #8abd14;
}

.about-us-section .special-feature .s-feature-box {
    overflow: hidden;
    position: relative;
    min-height: 270px;
    border: 1px solid #f2f2f2;
    margin-bottom: 20px;
    cursor: pointer;
    box-shadow: 0 0 20px 0 #ececec;
  /*  background-color: #2e5797;*/
}


.text-center {
    text-align: center;
}


.about-us-section .special-feature .mask-top {
    width: 100%;
    background-color: #ffffff;
    padding: 70px 0;
    position: absolute;
    top: 0px;   
    transition: all 0.3s ease-out 0s;
}

.about-us-section .special-feature i {
    font-size: 65px;
    line-height: 75px;
}

.color-fa {
   color: #8abd14;
}

.about-us-section .special-feature i {
    font-size: 50px;
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
   
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
   
}

.about-us-section .special-feature h4 {
    font-weight: 600;
    font-size: 16px;
    margin-top: 25px;
    position: relative;
}

.about-us-section .special-feature .mask-top h4:before {
    background-color: #e31e24;
}


.about-us-section .special-feature .mask-bottom {
    color: #333333;
    padding: 20px 15px 20px 15px;
    width: 100%;
    position: absolute;
    bottom: -300px;
    height: 100%;

    transition: all 0.3s ease-out 0s;
}


.about-us-section .special-feature .s-feature-box:hover .mask-top {
    top: -276px;   
    transition: all 0.3s ease-out 0s;
}


.about-us-section .special-feature .s-feature-box:hover .mask-bottom {
    bottom: 0;
    color: #fff;
}

.background_colr {
    background: #f6f6f6;
}

.about-us-section .special-feature .mask-bottom h4 {
    margin: 15px 0px 17px;
    color: #fff;
}

.about-us-section .special-feature .mask-bottom p {
   
    color: #fff;
}
/**/



/*Gallary section*/

.gallery1-dec:hover .overlay{
    bottom: 0;
    height: 100%;
}
.overlay{
    position: absolute;
  bottom: 100%;
  left: 15px;
  right: 0px;
  background: rgb(0, 0, 0 ,0.5);
  overflow: hidden;
  width: 92%;
  height:0;
  transition: .5s ease;
}
.overlay i{
    color: #fff;
}
.featured-icon {
  color: #fff;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  padding: 10px 14px;
  background: #8ABD14;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  white-space: nowrap;
}    


/*Core value*/

@media (min-width: 992px){
    .core-value .col-md-6{
        padding-left: 0 !important;
    }
    .special-offer-outer{
        position:relative;
        z-index:1;
        padding: 30px;
        background: #8abd14;
    }

    .special-offer-outer:after{
        content:"";
        position:absolute;
        right:-25%;
        top:0px;
        height:100%;
        width:50%;
        background-color:#8abd14;
        border-right:10px solid #fff;
    }

    .radius.special-offer-outer:after{
        -webkit-border-radius: 0 50% 50% 0;
        border-radius: 0 50% 50% 0;
    }

    .special-offer{
        background-color:rgba(255, 255, 255, 0.2);
        position:relative;
        z-index:1;
        margin-right:20%;
        padding: 26px;
    }

    .special-offer:after{
        content:"";
        position:absolute;
        right:-45%;
        top:0px;
        height:100%;
        width:45%;
        background-color:rgba(255, 255, 255, 0.2);

    }
    .radius.special-offer:after{
        -webkit-border-radius: 0 50% 50% 0;
        border-radius: 0 50% 50% 0;
    }

    .special-offer-in{
        position:relative;
        margin-right:-24%;
    }
    .special-offer .wt-left-part h1{
        font-size:52px;
    }
    .special-offer .wt-left-part p{
        font-size:16px;
    }


    .special-offer-outer-square.special-offer-outer:after {
        right: -8%;
    }
    .special-offer-outer-square.special-offer-outer .special-offer:after{
        width:0%;
    }

    .special-offer-outer-square.special-offer-outer .special-offer {
        margin-right:0%;
    }
    .special-offer-outer-square.special-offer-outer .special-offer-in {
        margin-right: 0%;
    }
    .wt-left-part.special-offer-in ul li {
        font-size: 20px;
        line-height: 32px;
        list-style-type: none;
    }
    .wt-left-part.special-offer-in ul li:before{
        content: "\f101";
        font-family: FontAwesome;
        display: inline-block;
        margin-left: -1.3em;
        width: 1.3em;
        color: #fff;
        font-size: 15px;
    }
}

@media (max-width: 991px){
    .special-offer-block .col-md-6{
        padding: 0;
    }
    .special-offer .wt-left-part h1{
        font-size:52px;
    }
    .special-offer .wt-left-part p{
        font-size:16px;
    }
    .special-offer-outer{
        padding: 50px;
        background: #a2ca43;

    }
    .wt-left-part.special-offer-in ul li:before{
        content: "\f101";
        font-family: FontAwesome;
        display: inline-block;
        margin-left: -1.3em;
        width: 1.3em;
        color: #fff;
        font-size: 15px;
    }
}


/*Star athelete Page*/

.radius-bx {
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
}
.circle-effect-1 {
    margin: 0 auto;
    position: relative;
    width: 94%;
    z-index: 2;
}
.radius-bx.circle-effect-1:after, .radius-bx.circle-effect-1:before {
    content: "";
    border-radius: 100%;
    position: absolute;
}
.circle-effect-1:after, .circle-effect-1:before {
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.circle-effect-1:before {
    background-color: #8abd14;
    width: 105%;
    height: 105%;
    left: -4%;
    top: -4%;
    z-index: -1;
}
.wt-img-overlay11-content {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 1;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
    -moz-transform: scale(0);
    -webkit-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
}
.circle-effect-1:hover:before {
    left: -1%;
    top: -1%;
}
.wt-img-overlay11:hover .wt-img-overlay11-content {
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
.wt-img-overlay11-content {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    border-radius: 100%;
    background-color: rgb(138, 189, 20, 0.5);
    z-index: 1;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
    -moz-transform: scale(0);
    -webkit-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
}
.wt-img-overlay11-content .overlay-11-detail .overlay-11-info {
    vertical-align: middle;
    text-align: center;
    padding: 42px;
    font-size: 20px;
    font-weight: 500;
   
}
.m-b40{
    margin-top: 20px;
    margin-bottom: 20px;
}
button.lg-prev.lg-icon:after, button.lg-next.lg-icon:before, .lg-toolbar .lg-close:after, .lg-toolbar .lg-download:after {
    font-family: FontAwesome !important;
}
.lg-toolbar .lg-close:after {
    content: "\f057" !important;
}
.lg-toolbar .lg-download:after {
    content: "\f01a" !important;
}
.lg-actions .lg-next:before {
    content: "\f054" !important;
}
.lg-actions .lg-prev:after {
    content: "\f053" !important;
}

/*Physio Page*/

section.physio-page .col-md-6{
    padding: 0 !important;
}
.service-section{
    padding: 30px;
    background-color: #e0eecd;
}
.service-section ul li {
    font-size: 18px;
    line-height: 28px;
}


/*Team Page*/


.team-section h1{
    font-size: 40px;
}
.team-details {
    margin-bottom: 50px;
    background-color: #dfedcc;
    padding: 20px;
}
.team-details h5{
    font-size: 20px;
    margin: 20px 0px;
}

.wrap_private-service {
    background: #fff;
    margin-top: 30px;
    margin-bottom: 30px;
    webkit-transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -ms-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
    -webkit-box-shadow: 0 6px 35px rgba(0, 0, 0, 0.07);
    -moz-box-shadow: 0 6px 35px rgba(0, 0, 0, 0.07);
    -ms-box-shadow: 0 6px 35px rgba(0, 0, 0, 0.07);
    -o-box-shadow:0 6px 35px rgba(0, 0, 0, 0.07);
    box-shadow: 0 6px 35px rgba(0, 0, 0, 0.07);
}

.wrap_private-service:hover {

    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
    cursor: pointer;
}

.icon_private_service {
    display: block;
    text-align: center;
    background: inherit;
    position: relative;
    z-index: 1;
    background: #8abd14;
    padding: 8px 0px;
}

.icon_private_service::before {
    content: "";
    position: absolute;
    top: -5px;
    left: 0;
    right: 0;
    border-top: 3px solid #fff;
    z-index: -1;
}

.private_service_content {
    background: inherit;
    padding: 30px 10px;
    text-align: center;
    position: relative;
    z-index: 1;
}


.private_service_content h4 {
    margin-top: 0;
    font-size: 18px;
    margin-bottom: 16px;
    font-weight: 500;
}

.private_service_content p {
    margin-bottom: 18px;

}
.private_service_content a.event-button{
    padding: 10px 20px !important;
    text-align: center;
    float: none !important;
    background-color: #1a1a18;
    color: #fff;
}

.m-small-btn {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 1px;
}

.m-small-btn i {
    margin-left: 3px;
}

.wrap_private-service:hover .m-small-btn {
    color: #06163a;
}

.mtb-40{
    margin: 50px 0px;
}
.ptb-50{
    padding: 50px 0px;
}
section.psychology-page .col-md-6{
    padding: 0;
}
.performance-section{
    padding: 30px;
    background-color: #e0eecd;
    min-height: 440px;
}
.performance-section p{
    font-size: 18px;
    line-height: 28px;
    color: #000;
    margin-top: 14px;
}

.program-text h2 {
    margin: 20px 0px;
    font-size: 20px;
    background: #e0eecd;
    color: #000;
    padding: 14px 10px;
}

@media (max-width: 425px){
    body, html{
        overflow-x: hidden !important;
    }
}
@media (min-width: 992px) and (max-width: 2560px){
    .hidden-md{
        display: none;
    }
}

/*Gallary Page*/

.filter-button {
    background-color: #dfedcc;
    font-size: 16px;
}
.filter-button:hover {
    background-color: #8abd14;
    color: #fff;
}
.btn-default.active, .btn-default:focus, .btn-default:active, .open>.dropdown-toggle.btn-default {
    color: #fff;
    background-color: #8abd14 !important;
}

@media (min-width: 992px) and (max-width: 1024px){    
    .kode-menu{
        padding: 2px 60px !important;
    }
    .kode-menu li a {
        padding: 7px 0px !important;
    }    
}

.about-thumb.mrssc-sport-image{
    width: auto !important;
}
.about-text.sport-science-center{
    width: auto;
}

/*Career Page*/
.mb-0{
    margin-bottom: 0px !important;
}
.career-form button.btn-1{
    padding: 12px 40px;
}
.career-form button.btn-1:hover{
    background-color: #dfedcc;
    color: #000;
}
.currunt-vacancies {
    background-color: #dfedcc;
    padding: 0px 20px;
}
.vacancies-heading h2 {
    background-color: #8abd14;
    padding: 14px;
}
.currunt-vacancies ul li {
    font-size: 20px;
    margin: 4px;
    padding: 10px;
    color: #000;
    font-weight: 600;
}
a.btn-1.book-appointment{
    padding: 8px 16px;
    margin-right: 12px;
}
input.book-captcha{
    width: 60%;
    margin-left: 8px;
}

/*Video*/
ul.video-banner {
    height: 750px;
    width: 100%;
}
ul.video-banner video{
    width: 100%;
    height: 884px;
}
section.our-team-page .owl-carousel .owl-item{
    border: 2px solid #8abd14;
    padding: 8px;
}
#myModal{
    background: rgba(0, 0, 0, 0.5);
}
#myModal button.btn-1:hover{
    background-color: #e0eecd;
    color: #000;
}


